
div#site-options ul {
  float: left;
  margin: 38px 0 0 0;
  padding: 0;
}

div#site-options ul li {
  padding:3px 0px;
}


a#select-font-normal { font-size: 1.2em; margin-top:0px;  }
a#select-font-large { font-size: 1.4em; margin-top:-4px;  }
a#select-font-largest { font-size: 1.6em; margin-top:-6px;   }


#search-form {
  margin-top:10px;
}

#search-form ul{
  margin-top:0px;
}


ul#main-menu{
  padding:10px 0px 5px 0px !important;
}

#main-column{
  padding-right:0px !important;
  width:480px !important;
  overflow:hidden;
}

#sidebar{
 padding-left:0px !important;
}


div#site-container div#header {
  min-height:166px;
  height:auto !important;
  height:166px;
  overflow:hidden;
  padding:14px 20px 0;
}

div#home-features ul li {
  width:140px;
  height:102px;
}